<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="|T|191410808405|*">{&quot;token&quot;:&quot;eLATuwhsQ3SyPdbxxvynhy:APA91bEh3NPyy8vwa4eyUXUw__vV1Dubiqgt4EKhcV5CG83UFQkxp6VN0Nlamm6Z2aRWVmuIuuhuqZ-gz2QDeyC47sbZC5vucjDp027_54SZiBNpm42DRkU&quot;,&quot;appVersion&quot;:&quot;231472&quot;,&quot;timestamp&quot;:1756455880231}</string>
</map>
